LIBXO(3)

NAME
xo_set_options - change options used by a libxo handle

LIBRARY
libxo

SYNOPSIS
#include <libxo/xo.h>
int
xo_set_options(xo_handle_t *xop, const char *input);

DESCRIPTION
The xo_set_options() function accepts a comma-separated list of styles and flags and enables them for a specific handle. The options are identical to those listed in xo_parse_args(3).

SEE ALSO
xo_emit(3), libxo(3)

HISTORY
The libxo library first appeared in FreeBSD 11.0.

AUTHORS
libxo was written by Phil Shafer <phil@freebsd.org>.